Problem with Z2 plus

Sep 9, 2016
15
1
3
34
#2
Newer cutom roms needs recent Zui like: 3.5 bootloader or newer, if you install it on a previous bootloader, if I remember well blue screen appears and the phone always reboot itself..., so nothing is wrong with it, you just need to update ROM to Zui 3.5 or 4 then you can use newer custom ROMs like AOSP Extended 7 or Lineage OS 17.1 etc., if your rom is still 2.5 or 3.1 or something like that, make backups and save everything from your phone, then reflash with QFIL maybe a bootloader unlock will be necessary too, and as always, a clean flash gonna be better then a normal upgrade from any rom ( just to avoid problems, which aren't showing up, if you use a clean flash).